<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.zrzyqc.qywtfk.mapper.QcQywtfkMapper">
    <update id="upSfsb" parameterType="String">
        update qc_qywtfk set wtzt=1 where id=#{id} and wtzt=0
    </update>
</mapper>
